Subject: Re: [RFC PATCH] format-patch: better commit list for cover letter

From: Mirko Faina <[email-masked]>
Date: Sat, 21 Feb 2026 20:16:07 +0100

On Sat, Feb 21, 2026 at 09:33:00AM -0800, Junio C Hamano wrote:
> When adding a configuration, never assume that the setting the user
> chooses is good for that user 100% of the time.  You'd need a way
> from the command line to override a configured value.
> 
> Not having a command line option does defeat the point of adding a
> configuration, which can even be used for a setting that is good for
> the user only 80% of the time.

Good point. I will start working on this in the following week.